
@font-face {
    font-family: 'DrukTextWideCyr';
    src:url('../fonts/druktextwide/druktextwidecyr-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'DrukTextWideCyr';
    src: url('../fonts/druktextwide/druktextwidecyr-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Medium Italic'), local('GraphikLCG-MediumItalic'),
    url('../fonts/Graphik/GraphikLCG-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Super Italic'), local('GraphikLCG-SuperItalic'),
    url('../fonts/Graphik/GraphikLCG-SuperItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Semibold Italic'), local('GraphikLCG-SemiboldItalic'),
    url('../fonts/Graphik/GraphikLCG-SemiboldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Black'), local('GraphikLCG-Black'),
    url('../fonts/Graphik/GraphikLCG-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Super'), local('GraphikLCG-Super'),
    url('../fonts/Graphik/GraphikLCG-Super.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Thin'), local('GraphikLCG-Thin'),
    url('../fonts/Graphik/GraphikLCG-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Extralight Italic'), local('GraphikLCG-ExtralightItalic'),
    url('../fonts/Graphik/GraphikLCG-ExtralightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Regular'), local('GraphikLCG-Regular'),
    url('../fonts/Graphik/GraphikLCG-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Bold Italic'), local('GraphikLCG-BoldItalic'),
    url('../fonts/Graphik/GraphikLCG-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Light Italic'), local('GraphikLCG-LightItalic'),
    url('../fonts/Graphik/GraphikLCG-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Black Italic'), local('GraphikLCG-BlackItalic'),
    url('../fonts/Graphik/GraphikLCG-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Medium'), local('GraphikLCG-Medium'),
    url('../fonts/Graphik/GraphikLCG-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Light'), local('GraphikLCG-Light'),
    url('../fonts/Graphik/GraphikLCG-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Semibold'), local('GraphikLCG-Semibold'),
    url('../fonts/Graphik/GraphikLCG-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Bold'), local('GraphikLCG-Bold'),
    url('../fonts/Graphik/GraphikLCG-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Extralight'), local('GraphikLCG-Extralight'),
    url('../fonts/Graphik/GraphikLCG-Extralight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Thin Italic'), local('GraphikLCG-ThinItalic'),
    url('../fonts/Graphik/GraphikLCG-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Regular Italic'), local('GraphikLCG-RegularItalic'),
    url('../fonts/Graphik/GraphikLCG-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

